{
  "itemGroup.geckolib_examples": "Geckolib Examples",
  "item.geckolib3.geckoarmor_head": "Бронированный шлем геккона",
  "item.geckolib3.geckoarmor_chest": "Броня геккона",
  "item.geckolib3.geckoarmor_leggings": "Поножи с доспехами геккона",
  "item.geckolib3.geckoarmor_boots": "Бронированные сапоги геккона",
  "item.geckolib3.jackintheboxitem": "Джек в коробке",
  "item.geckolib3.pistol": "Пистолет",
  "block.geckolib3.habitatblock": "Среда обитания гекконов",
  "block.geckolib3.fertilizerblock": "Удобрения"
}